body div#disAjax_indicator {
    bottom: 0;
    display: none;
    left: 0;
    opacity: 0.7;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 20000;
}

body div#disAjax_indicator div {
    background: url("images/ajax-loader.gif") center center black no-repeat;
    border-radius: 10px;
    height: 100px;
    left: 50%;
    margin-left: -50px;
    margin-top: -50px;
    position: absolute;
    top: 50%;
    width: 100px;
}

body.loading div#disAjax_indicator {
    display: block;
}